<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfYVkTKE0kqJ5QepbjVzaft1ShTkrQX0ZoHLCcv_XJORxEjNDebU2u2GuS2OppQhb_SsRyfsb6Vz4EdU8txUziLneyBiEPc_VrhMJghdBXiKwkL3P0V231WmWJSQ_YLxcCcTPjqsN-58qH2XDKG-6X1ykbEA0jELYj-qhfFpvfcrNfniyLXsdrv6tEBoSJ56s1QMLU9gQ2ueTyLdXjgdi3-IU9UKwkFNC44x2UDU-T-IiRS4pQkeXaLIGmvNT1nIGa-F7ZWzhA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757699755022" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3dc770b1-82aa-11f9-1931-e63eec6da1ed</string>
</map>
